| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreCompositorManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreCompositionTechnique.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::CompositorManager
| Class for managing Compositor settings for Ogre. More...

## Namespaces
| Ogre